mixed-port: 7890
allow-lan: true
mode: rule
log-level: info
proxies:
- name: 🇩🇪DE-209.46.102.22-0128
  type: ss
  server: 209.46.102.22
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: 1hhrqrokj3ag
- name: 🇳🇱NL-193.29.139.235-0119
  type: ss
  server: 193.29.139.235
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-109.201.152.181-0102
  type: ss
  server: 109.201.152.181
  port: 443
  cipher: aes-128-cfb
  password: shadowsocks
- name: 🇳🇱NL-193.29.139.147-0104
  type: ss
  server: 193.29.139.147
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-193.29.139.151-0133
  type: ss
  server: 193.29.139.151
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.34-0123
  type: ss
  server: 82.38.31.34
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.46-0101
  type: ss
  server: 82.38.31.46
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-193.29.139.168-0108
  type: ss
  server: 193.29.139.168
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: QCXDxuDlTTMD7jtgHUjIoj
- name: 🇬🇧GB-82.38.31.35-0120
  type: ss
  server: 82.38.31.35
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.217-0093
  type: ss
  server: 82.38.31.217
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.216-0106
  type: ss
  server: 82.38.31.216
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.36-0092
  type: ss
  server: 82.38.31.36
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.35-0097
  type: ss
  server: 82.38.31.35
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.155-0116
  type: ss
  server: 82.38.31.155
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.48-0118
  type: ss
  server: 82.38.31.48
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.174-0127
  type: ss
  server: 82.38.31.174
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.15-0096
  type: ss
  server: 82.38.31.15
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.10-0159
  type: ss
  server: 82.38.31.10
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.16-0107
  type: ss
  server: 82.38.31.16
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.189-0125
  type: ss
  server: 82.38.31.189
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.205-0121
  type: ss
  server: 82.38.31.205
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-108.181.58.239-0141
  type: ss
  server: 108.181.58.239
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: CJmTCCx7Ltud
- name: 🇬🇧GB-82.38.31.210-5133
  type: ss
  server: 82.38.31.210
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.202-0089
  type: ss
  server: 82.38.31.202
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-193.29.139.204-0132
  type: ss
  server: 193.29.139.204
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.208-0117
  type: ss
  server: 82.38.31.208
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.184-0100
  type: ss
  server: 82.38.31.184
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇩🇪DE-172.238.96.215-1143
  type: vmess
  server: 172.238.96.215
  port: 2053
  uuid: 9a1a05d9-69be-45d3-e326-c6621edf7b31
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /devm
    headers:
      Host: deapp.jisuyun.top
  tls: true
- name: 🇬🇧GB-82.38.31.176-0156
  type: ss
  server: 82.38.31.176
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.57-0124
  type: ss
  server: 82.38.31.57
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.212-0115
  type: ss
  server: 82.38.31.212
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-193.29.139.223-0109
  type: ss
  server: 193.29.139.223
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.192-5135
  type: ss
  server: 82.38.31.192
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.174-0098
  type: ss
  server: 82.38.31.174
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.149-0122
  type: ss
  server: 82.38.31.149
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.194-0112
  type: ss
  server: 82.38.31.194
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.187-0099
  type: ss
  server: 82.38.31.187
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.49-0111
  type: ss
  server: 82.38.31.49
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.179-0105
  type: ss
  server: 82.38.31.179
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.186-0113
  type: ss
  server: 82.38.31.186
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.180-0090
  type: ss
  server: 82.38.31.180
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-108.181.126.122-0142
  type: ss
  server: 108.181.126.122
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: CJmTCCx7Ltud
- name: 🇬🇧GB-13.135.252.176-0425
  type: ss
  server: 13.135.252.176
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇬🇧GB-82.38.31.191-5130
  type: ss
  server: 82.38.31.191
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.214-0194
  type: ss
  server: 82.38.31.214
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-35.178.212.194-0137
  type: ss
  server: 35.178.212.194
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇬🇧GB-82.38.31.199-0152
  type: ss
  server: 82.38.31.199
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-35.177.76.120-2266
  type: ss
  server: 35.177.76.120
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇬🇧GB-82.38.31.2-0168
  type: ss
  server: 82.38.31.2
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.219-0158
  type: ss
  server: 82.38.31.219
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-146.70.61.37-0094
  type: ss
  server: 146.70.61.37
  port: 8080
  cipher: rc4-md5
  password: 14fFPrbezE3HDZzsMOr6
- name: 🇬🇧GB-82.38.31.218-0166
  type: ss
  server: 82.38.31.218
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-89.39.70.120-0204
  type: trojan
  server: pro-crane.rooster465.autos
  port: 443
  password: FH72359861
  sni: pro-crane.rooster465.autos
- name: 🇳🇱NL-193.169.239.160-0212
  type: trojan
  server: thorough-falcon.rooster465.autos
  port: 443
  password: AE62539071
  sni: thorough-falcon.rooster465.autos
- name: 🇬🇧GB-141.98.101.181-0140
  type: ss
  server: 141.98.101.181
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇵🇱PL-202.78.163.156-0214
  type: trojan
  server: primary-leech.rooster465.autos
  port: 443
  password: FH72359861
  sni: primary-leech.rooster465.autos
- name: 🇵🇱PL-202.78.163.164-0206
  type: trojan
  server: pretty-mollusk.rooster465.autos
  port: 443
  password: EQ30679154
  sni: pretty-mollusk.rooster465.autos
- name: 🇵🇱PL-202.78.163.19-0205
  type: trojan
  server: game-firefly.rooster465.autos
  port: 443
  password: AE62539071
  sni: game-firefly.rooster465.autos
- name: 🇵🇱PL-202.78.163.132-0208
  type: trojan
  server: relative-locust.rooster465.autos
  port: 443
  password: AE62539071
  sni: relative-locust.rooster465.autos
- name: 🇵🇱PL-202.78.163.233-0216
  type: trojan
  server: magnetic-caiman.rooster465.autos
  port: 443
  password: FH72359861
  sni: magnetic-caiman.rooster465.autos
- name: 🇺🇸US-144.31.243.2-0189
  type: ss
  server: 144.31.243.2
  port: 16015
  cipher: chacha20-ietf-poly1305
  password: J1InuU6QRT5JOh1mQfkjU2
- name: 🇵🇱PL-202.78.163.100-0211
  type: trojan
  server: enough-basilisk.rooster465.autos
  port: 443
  password: AE62539071
  sni: enough-basilisk.rooster465.autos
- name: 🇵🇱PL-202.78.163.248-0210
  type: trojan
  server: relaxed-gull.rooster465.autos
  port: 443
  password: ND91608427
  sni: relaxed-gull.rooster465.autos
- name: 🇵🇱PL-202.78.163.89-0215
  type: trojan
  server: tolerant-mosquito.rooster465.autos
  port: 443
  password: AE62539071
  sni: tolerant-mosquito.rooster465.autos
- name: 🇳🇱NL-92.112.126.90-0172
  type: ss
  server: switcher-nick-croquet.freesocks.work
  port: 443
  cipher: chacha20-ietf-poly1305
  password: 9tqhMdIrTkgQ46PvhyAtMH
- name: 🇵🇱PL-202.78.163.148-0217
  type: trojan
  server: discrete-basilisk.rooster465.autos
  port: 443
  password: ND91608427
  sni: discrete-basilisk.rooster465.autos
- name: 🇺🇸US-37.19.198.243-0114
  type: ss
  server: 37.19.198.243
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-37.19.198.236-0135
  type: ss
  server: 37.19.198.236
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-37.19.198.244-0095
  type: ss
  server: 37.19.198.244
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-142.4.216.225-0170
  type: ss
  server: 142.4.216.225
  port: 443
  cipher: chacha20-ietf-poly1305
  password: ytw2awn
- name: 🇺🇸US-37.19.198.160-0110
  type: ss
  server: 37.19.198.160
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-3.96.165.186-2265
  type: ss
  server: 3.96.165.186
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇨🇦CA-99.79.128.42-2273
  type: ss
  server: 99.79.128.42
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇨🇦CA-137.184.174.93-5203
  type: ss
  server: 137.184.174.93
  port: 8080
  cipher: rc4-md5
  password: 14fFPrbezE3HDZzsMOr6
- name: 🇺🇸US-156.146.38.168-0147
  type: ss
  server: 156.146.38.168
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🏁RELAY-104.21.58.173-5208
  type: vmess
  server: rush-6it6b.teeopp.quest
  port: 443
  uuid: 03fcc618-b93d-6796-6aed-8a38c975d581
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /video/kz49hf/gbin5jve.m3u8
    headers:
      Host: rush-6it6b.teeopp.quest
  tls: true
  servername: rush-6it6b.teeopp.quest
- name: 🇺🇸US-156.146.38.170-0155
  type: ss
  server: 156.146.38.170
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-156.146.38.169-0148
  type: ss
  server: 156.146.38.169
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇱🇻LV-85.159.228.28-0225
  type: trojan
  server: tr-latvia1.unlimited-access.ru
  port: 443
  password: kxHw-Dk-e9dffgzYszMlEqLJ92AnY3Pi
  sni: tr-latvia1.unlimited-access.ru
- name: 🇺🇸US-108.181.0.177-0103
  type: ss
  server: 108.181.0.177
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: G5p6ww4o67HB
- name: 🇨🇦CA-108.181.118.10-0088
  type: ss
  server: 108.181.118.10
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: G5p6ww4o67HB
- name: 🇺🇸US-156.146.38.167-0131
  type: ss
  server: 156.146.38.167
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-173.244.56.6-0091
  type: ss
  server: 173.244.56.6
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-173.244.56.9-0126
  type: ss
  server: 173.244.56.9
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇿🇦ZA-102.133.165.160-0143
  type: ss
  server: 102.133.165.160
  port: 16233
  cipher: chacha20-ietf-poly1305
  password: Xsy8Ox4yOV3xLlpxtjzs3X
- name: 🇨🇦CA-149.22.95.183-0130
  type: ss
  server: 149.22.95.183
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-51.222.155.113-0151
  type: ss
  server: 51.222.155.113
  port: 5601
  cipher: aes-256-gcm
  password: Y6R9pAtvxxzmGC
- name: 🇿🇦ZA-102.37.156.224-0144
  type: ss
  server: 102.37.156.224
  port: 443
  cipher: chacha20-ietf-poly1305
  password: aduB9HGxQHjA2SBMRjkHX6
- name: 🇹🇭TH-103.169.67.34-0167
  type: ss
  server: 103.169.67.34
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🏁RELAY-104.21.84.182-0136
  type: vmess
  server: rush-t2tvv.ceeopp.site
  port: 443
  uuid: 03fcc618-b93d-6796-6aed-8a38c975d581
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers:
      Host: rush-t2tvv.ceeopp.site
  tls: true
- name: 🇺🇸US-173.249.209.146-0134
  type: vmess
  server: 173.249.209.146
  port: 20086
  uuid: 3935c2dc-dbb0-43f7-b367-fe89abe87fdf
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers: {}
- name: 🇯🇵JP-149.22.87.240-0160
  type: ss
  server: 149.22.87.240
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🏁RELAY-104.21.43.92-0145
  type: vmess
  server: rush-w1niu.teeopp.online
  port: 443
  uuid: 03fcc618-b93d-6796-6aed-8a38c975d581
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers:
      Host: rush-w1niu.teeopp.online
  tls: true
  servername: rush-w1niu.teeopp.online
- name: 🇺🇸_US_美国
  type: vmess
  server: guanwang.awsno.com
  port: 443
  uuid: 6a89a215-22bf-4bd7-9642-b95b2e09583a
  alterId: 0
  cipher: auto
  tls: true
  skip-cert-verify: true
  udp: true
- name: 🇯🇵JP-149.22.87.241-0162
  type: ss
  server: 149.22.87.241
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇸🇬SG-103.36.91.32-0186
  type: ss
  server: 103.36.91.32
  port: 8388
  cipher: chacha20-ietf
  password: asd123456
- name: 🇭🇰HK-47.244.120.197-5161
  type: vmess
  server: 47.244.120.197
  port: 36703
  uuid: 45b83519-9c4f-4052-a11b-02e017b636d4
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /arki?ed=2048
    headers: {}
- name: 🇭🇰_HK_中国香港_1
  type: vmess
  server: 47.244.120.197
  port: 44867
  uuid: 845e6b08-2919-4290-ade0-5dc7dcea59ca
  alterId: 0
  cipher: auto
  tls: false
  skip-cert-verify: true
  network: ws
  ws-opts:
    path: /arki?ed=2048
  udp: true
- name: 🇯🇵JP-149.22.87.204-0161
  type: ss
  server: 149.22.87.204
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇰🇷KR-141.164.45.187-5173
  type: ss
  server: 141.164.45.187
  port: 7001
  cipher: aes-256-gcm
  password: RexnBgU7EV5ADxG
- name: 🏁RELAY-104.17.77.77-0552
  type: vmess
  server: 104.17.77.77
  port: 8443
  uuid: 60441548-b68e-43b2-8191-e3b884be4b3c
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /lMnsZUN4/
    headers:
      Host: v2ray1.dozapp.xyz
  tls: true
- name: 🇭🇰HK-95.40.120.162-0163
  type: ss
  server: 95.40.120.162
  port: 8319
  cipher: chacha20-ietf-poly1305
  password: ljqdalu13..
- name: 🇭🇰HK-185.244.208.13-0200
  type: trojan
  server: ace-starling.rooster465.autos
  port: 443
  password: ND91608427
  sni: ace-starling.rooster465.autos
- name: 🇹🇼TW-61.231.8.64-0190
  type: ss
  server: r3mrcg001287h3p.cybervena.com
  port: 50099
  cipher: chacha20-ietf-poly1305
  password: 7e731ec3-f8e1-43f6-92cf-3978d14705c4
- name: 🇹🇼TW-36.224.151.80-0153
  type: ss
  server: r3mrcg00129437x.cybervena.com
  port: 50099
  cipher: chacha20-ietf-poly1305
  password: 7e731ec3-f8e1-43f6-92cf-3978d14705c4
- name: 🇨🇳CN-121.46.230.138-0432
  type: ss
  server: 121.46.230.138
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇬🇧GB-18.175.227.220-0434
  type: ss
  server: 18.175.227.220
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇹🇼TW-36.224.174.236-5190
  type: ss
  server: r3mrcg001286ek2.cybervena.com
  port: 50099
  cipher: chacha20-ietf-poly1305
  password: 7e731ec3-f8e1-43f6-92cf-3978d14705c4
- name: 🇰🇷KR-218.237.185.230-0178
  type: ss
  server: 218.237.185.230
  port: 4652
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇰🇷KR-211.178.105.134-0177
  type: ss
  server: 211.178.105.134
  port: 6123
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇦🇺AU-103.224.212.216-0047
  type: trojan
  server: scottie.golfland.club
  port: 443
  password: oxcgPpS7rXEGZJ7sQe8BpbQ1LHfIKlDw
  sni: scottie.golfland.club
- name: 🇯🇵JP-95.85.94.206-0269
  type: trojan
  server: great-krill.rooster465.autos
  port: 443
  password: QV31589740
  sni: great-krill.rooster465.autos
- name: 🇦🇺AU-87.121.33.162-0203
  type: trojan
  server: together-dingo.rooster465.autos
  port: 443
  password: AE62539071
  sni: together-dingo.rooster465.autos
- name: 🇺🇸US-44.246.163.102-0146
  type: trojan
  server: fleet-bonefish.rooster465.autos
  port: 443
  password: ND91608427
  sni: fleet-bonefish.rooster465.autos
- name: 🇭🇰HK-47.83.19.148-1144
  type: vmess
  server: 47.83.19.148
  port: 443
  uuid: f23bb427-c1f9-4373-876c-2f43e9f790f3
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /ws-vmess
    headers:
      Host: 6JDvArazgU3qQR6Q.v.3dns.vip
  tls: true
- name: 🇰🇷KR-218.237.185.230-0176
  type: ss
  server: p141.panda001.net
  port: 4652
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇬🇧GB-94.156.250.148-0209
  type: ss
  server: 94.156.250.148
  port: 7001
  cipher: aes-256-gcm
  password: RexnBgU7EV5ADxG
- name: 🇯🇵JP-140.83.57.20-0169
  type: vmess
  server: 140.83.57.20
  port: 13118
  uuid: 1f01e389-fbcb-494c-e46a-210ec36329c2
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers:
      Host: sg.11160321.de5.net
  tls: true
- name: 🇰🇷KR-221.139.79.57-0174
  type: ss
  server: 221.139.79.57
  port: 13979
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇭🇰HK-156.245.232.239-0180
  type: vmess
  server: 156.245.232.239
  port: 35043
  uuid: b15e481d-17e4-41a8-84c2-23d4f0514d9a
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers: {}
- name: 🇨🇳_CN_中国->🇺🇸_US_美国
  type: vmess
  server: v29.hdacd.com
  port: 30829
  uuid: cbb3f877-d1fb-344c-87a9-d153bffd5484
  alterId: 2
  cipher: auto
  tls: false
  skip-cert-verify: true
  udp: true
- name: 🇺🇸US-216.105.168.18-0191
  type: ss
  server: 216.105.168.18
  port: 443
  cipher: chacha20-ietf-poly1305
  password: hCCWOcIsK5wrFz4OX70rWf
- name: 🇮🇳IN-152.67.8.205-0164
  type: vmess
  server: 152.67.8.205
  port: 80
  uuid: 9db4c708-aef8-4359-821b-38e47990be0d
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers: {}
- name: 🇨🇳_CN_中国->🇩🇪_DE_德国
  type: vmess
  server: v33.hdacd.com
  port: 30833
  uuid: cbb3f877-d1fb-344c-87a9-d153bffd5484
  alterId: 2
  cipher: none
  tls: false
  skip-cert-verify: true
  udp: true
proxy-groups:
- name: 🚀 节点选择
  type: select
  proxies:
  - 🇩🇪DE-209.46.102.22-0128
  - 🇳🇱NL-193.29.139.235-0119
  - 🇳🇱NL-109.201.152.181-0102
  - 🇳🇱NL-193.29.139.147-0104
  - 🇳🇱NL-193.29.139.151-0133
  - 🇬🇧GB-82.38.31.34-0123
  - 🇬🇧GB-82.38.31.46-0101
  - 🇳🇱NL-193.29.139.168-0108
  - 🇬🇧GB-82.38.31.35-0120
  - 🇬🇧GB-82.38.31.217-0093
  - 🇬🇧GB-82.38.31.216-0106
  - 🇬🇧GB-82.38.31.36-0092
  - 🇬🇧GB-82.38.31.35-0097
  - 🇬🇧GB-82.38.31.155-0116
  - 🇬🇧GB-82.38.31.48-0118
  - 🇬🇧GB-82.38.31.174-0127
  - 🇬🇧GB-82.38.31.15-0096
  - 🇬🇧GB-82.38.31.10-0159
  - 🇬🇧GB-82.38.31.16-0107
  - 🇬🇧GB-82.38.31.189-0125
  - 🇬🇧GB-82.38.31.205-0121
  - 🇳🇱NL-108.181.58.239-0141
  - 🇬🇧GB-82.38.31.210-5133
  - 🇬🇧GB-82.38.31.202-0089
  - 🇳🇱NL-193.29.139.204-0132
  - 🇬🇧GB-82.38.31.208-0117
  - 🇬🇧GB-82.38.31.184-0100
  - 🇩🇪DE-172.238.96.215-1143
  - 🇬🇧GB-82.38.31.176-0156
  - 🇬🇧GB-82.38.31.57-0124
  - 🇬🇧GB-82.38.31.212-0115
  - 🇳🇱NL-193.29.139.223-0109
  - 🇬🇧GB-82.38.31.192-5135
  - 🇬🇧GB-82.38.31.174-0098
  - 🇬🇧GB-82.38.31.149-0122
  - 🇬🇧GB-82.38.31.194-0112
  - 🇬🇧GB-82.38.31.187-0099
  - 🇬🇧GB-82.38.31.49-0111
  - 🇬🇧GB-82.38.31.179-0105
  - 🇬🇧GB-82.38.31.186-0113
  - 🇬🇧GB-82.38.31.180-0090
  - 🇳🇱NL-108.181.126.122-0142
  - 🇬🇧GB-13.135.252.176-0425
  - 🇬🇧GB-82.38.31.191-5130
  - 🇬🇧GB-82.38.31.214-0194
  - 🇬🇧GB-35.178.212.194-0137
  - 🇬🇧GB-82.38.31.199-0152
  - 🇬🇧GB-35.177.76.120-2266
  - 🇬🇧GB-82.38.31.2-0168
  - 🇬🇧GB-82.38.31.219-0158
  - 🇬🇧GB-146.70.61.37-0094
  - 🇬🇧GB-82.38.31.218-0166
  - 🇳🇱NL-89.39.70.120-0204
  - 🇳🇱NL-193.169.239.160-0212
  - 🇬🇧GB-141.98.101.181-0140
  - 🇵🇱PL-202.78.163.156-0214
  - 🇵🇱PL-202.78.163.164-0206
  - 🇵🇱PL-202.78.163.19-0205
  - 🇵🇱PL-202.78.163.132-0208
  - 🇵🇱PL-202.78.163.233-0216
  - 🇺🇸US-144.31.243.2-0189
  - 🇵🇱PL-202.78.163.100-0211
  - 🇵🇱PL-202.78.163.248-0210
  - 🇵🇱PL-202.78.163.89-0215
  - 🇳🇱NL-92.112.126.90-0172
  - 🇵🇱PL-202.78.163.148-0217
  - 🇺🇸US-37.19.198.243-0114
  - 🇺🇸US-37.19.198.236-0135
  - 🇺🇸US-37.19.198.244-0095
  - 🇨🇦CA-142.4.216.225-0170
  - 🇺🇸US-37.19.198.160-0110
  - 🇨🇦CA-3.96.165.186-2265
  - 🇨🇦CA-99.79.128.42-2273
  - 🇨🇦CA-137.184.174.93-5203
  - 🇺🇸US-156.146.38.168-0147
  - 🏁RELAY-104.21.58.173-5208
  - 🇺🇸US-156.146.38.170-0155
  - 🇺🇸US-156.146.38.169-0148
  - 🇱🇻LV-85.159.228.28-0225
  - 🇺🇸US-108.181.0.177-0103
  - 🇨🇦CA-108.181.118.10-0088
  - 🇺🇸US-156.146.38.167-0131
  - 🇺🇸US-173.244.56.6-0091
  - 🇺🇸US-173.244.56.9-0126
  - 🇿🇦ZA-102.133.165.160-0143
  - 🇨🇦CA-149.22.95.183-0130
  - 🇨🇦CA-51.222.155.113-0151
  - 🇿🇦ZA-102.37.156.224-0144
  - 🇹🇭TH-103.169.67.34-0167
  - 🏁RELAY-104.21.84.182-0136
  - 🇺🇸US-173.249.209.146-0134
  - 🇯🇵JP-149.22.87.240-0160
  - 🏁RELAY-104.21.43.92-0145
  - 🇺🇸_US_美国
  - 🇯🇵JP-149.22.87.241-0162
  - 🇸🇬SG-103.36.91.32-0186
  - 🇭🇰HK-47.244.120.197-5161
  - 🇭🇰_HK_中国香港_1
  - 🇯🇵JP-149.22.87.204-0161
  - 🇰🇷KR-141.164.45.187-5173
  - 🏁RELAY-104.17.77.77-0552
  - 🇭🇰HK-95.40.120.162-0163
  - 🇭🇰HK-185.244.208.13-0200
  - 🇹🇼TW-61.231.8.64-0190
  - 🇹🇼TW-36.224.151.80-0153
  - 🇨🇳CN-121.46.230.138-0432
  - 🇬🇧GB-18.175.227.220-0434
  - 🇹🇼TW-36.224.174.236-5190
  - 🇰🇷KR-218.237.185.230-0178
  - 🇰🇷KR-211.178.105.134-0177
  - 🇦🇺AU-103.224.212.216-0047
  - 🇯🇵JP-95.85.94.206-0269
  - 🇦🇺AU-87.121.33.162-0203
  - 🇺🇸US-44.246.163.102-0146
  - 🇭🇰HK-47.83.19.148-1144
  - 🇰🇷KR-218.237.185.230-0176
  - 🇬🇧GB-94.156.250.148-0209
  - 🇯🇵JP-140.83.57.20-0169
  - 🇰🇷KR-221.139.79.57-0174
  - 🇭🇰HK-156.245.232.239-0180
  - 🇨🇳_CN_中国->🇺🇸_US_美国
  - 🇺🇸US-216.105.168.18-0191
  - 🇮🇳IN-152.67.8.205-0164
  - 🇨🇳_CN_中国->🇩🇪_DE_德国
  - DIRECT
- name: ♻️ 自动选择
  type: url-test
  proxies:
  - 🇩🇪DE-209.46.102.22-0128
  - 🇳🇱NL-193.29.139.235-0119
  - 🇳🇱NL-109.201.152.181-0102
  - 🇳🇱NL-193.29.139.147-0104
  - 🇳🇱NL-193.29.139.151-0133
  - 🇬🇧GB-82.38.31.34-0123
  - 🇬🇧GB-82.38.31.46-0101
  - 🇳🇱NL-193.29.139.168-0108
  - 🇬🇧GB-82.38.31.35-0120
  - 🇬🇧GB-82.38.31.217-0093
  - 🇬🇧GB-82.38.31.216-0106
  - 🇬🇧GB-82.38.31.36-0092
  - 🇬🇧GB-82.38.31.35-0097
  - 🇬🇧GB-82.38.31.155-0116
  - 🇬🇧GB-82.38.31.48-0118
  - 🇬🇧GB-82.38.31.174-0127
  - 🇬🇧GB-82.38.31.15-0096
  - 🇬🇧GB-82.38.31.10-0159
  - 🇬🇧GB-82.38.31.16-0107
  - 🇬🇧GB-82.38.31.189-0125
  - 🇬🇧GB-82.38.31.205-0121
  - 🇳🇱NL-108.181.58.239-0141
  - 🇬🇧GB-82.38.31.210-5133
  - 🇬🇧GB-82.38.31.202-0089
  - 🇳🇱NL-193.29.139.204-0132
  - 🇬🇧GB-82.38.31.208-0117
  - 🇬🇧GB-82.38.31.184-0100
  - 🇩🇪DE-172.238.96.215-1143
  - 🇬🇧GB-82.38.31.176-0156
  - 🇬🇧GB-82.38.31.57-0124
  - 🇬🇧GB-82.38.31.212-0115
  - 🇳🇱NL-193.29.139.223-0109
  - 🇬🇧GB-82.38.31.192-5135
  - 🇬🇧GB-82.38.31.174-0098
  - 🇬🇧GB-82.38.31.149-0122
  - 🇬🇧GB-82.38.31.194-0112
  - 🇬🇧GB-82.38.31.187-0099
  - 🇬🇧GB-82.38.31.49-0111
  - 🇬🇧GB-82.38.31.179-0105
  - 🇬🇧GB-82.38.31.186-0113
  - 🇬🇧GB-82.38.31.180-0090
  - 🇳🇱NL-108.181.126.122-0142
  - 🇬🇧GB-13.135.252.176-0425
  - 🇬🇧GB-82.38.31.191-5130
  - 🇬🇧GB-82.38.31.214-0194
  - 🇬🇧GB-35.178.212.194-0137
  - 🇬🇧GB-82.38.31.199-0152
  - 🇬🇧GB-35.177.76.120-2266
  - 🇬🇧GB-82.38.31.2-0168
  - 🇬🇧GB-82.38.31.219-0158
  - 🇬🇧GB-146.70.61.37-0094
  - 🇬🇧GB-82.38.31.218-0166
  - 🇳🇱NL-89.39.70.120-0204
  - 🇳🇱NL-193.169.239.160-0212
  - 🇬🇧GB-141.98.101.181-0140
  - 🇵🇱PL-202.78.163.156-0214
  - 🇵🇱PL-202.78.163.164-0206
  - 🇵🇱PL-202.78.163.19-0205
  - 🇵🇱PL-202.78.163.132-0208
  - 🇵🇱PL-202.78.163.233-0216
  - 🇺🇸US-144.31.243.2-0189
  - 🇵🇱PL-202.78.163.100-0211
  - 🇵🇱PL-202.78.163.248-0210
  - 🇵🇱PL-202.78.163.89-0215
  - 🇳🇱NL-92.112.126.90-0172
  - 🇵🇱PL-202.78.163.148-0217
  - 🇺🇸US-37.19.198.243-0114
  - 🇺🇸US-37.19.198.236-0135
  - 🇺🇸US-37.19.198.244-0095
  - 🇨🇦CA-142.4.216.225-0170
  - 🇺🇸US-37.19.198.160-0110
  - 🇨🇦CA-3.96.165.186-2265
  - 🇨🇦CA-99.79.128.42-2273
  - 🇨🇦CA-137.184.174.93-5203
  - 🇺🇸US-156.146.38.168-0147
  - 🏁RELAY-104.21.58.173-5208
  - 🇺🇸US-156.146.38.170-0155
  - 🇺🇸US-156.146.38.169-0148
  - 🇱🇻LV-85.159.228.28-0225
  - 🇺🇸US-108.181.0.177-0103
  - 🇨🇦CA-108.181.118.10-0088
  - 🇺🇸US-156.146.38.167-0131
  - 🇺🇸US-173.244.56.6-0091
  - 🇺🇸US-173.244.56.9-0126
  - 🇿🇦ZA-102.133.165.160-0143
  - 🇨🇦CA-149.22.95.183-0130
  - 🇨🇦CA-51.222.155.113-0151
  - 🇿🇦ZA-102.37.156.224-0144
  - 🇹🇭TH-103.169.67.34-0167
  - 🏁RELAY-104.21.84.182-0136
  - 🇺🇸US-173.249.209.146-0134
  - 🇯🇵JP-149.22.87.240-0160
  - 🏁RELAY-104.21.43.92-0145
  - 🇺🇸_US_美国
  - 🇯🇵JP-149.22.87.241-0162
  - 🇸🇬SG-103.36.91.32-0186
  - 🇭🇰HK-47.244.120.197-5161
  - 🇭🇰_HK_中国香港_1
  - 🇯🇵JP-149.22.87.204-0161
  - 🇰🇷KR-141.164.45.187-5173
  - 🏁RELAY-104.17.77.77-0552
  - 🇭🇰HK-95.40.120.162-0163
  - 🇭🇰HK-185.244.208.13-0200
  - 🇹🇼TW-61.231.8.64-0190
  - 🇹🇼TW-36.224.151.80-0153
  - 🇨🇳CN-121.46.230.138-0432
  - 🇬🇧GB-18.175.227.220-0434
  - 🇹🇼TW-36.224.174.236-5190
  - 🇰🇷KR-218.237.185.230-0178
  - 🇰🇷KR-211.178.105.134-0177
  - 🇦🇺AU-103.224.212.216-0047
  - 🇯🇵JP-95.85.94.206-0269
  - 🇦🇺AU-87.121.33.162-0203
  - 🇺🇸US-44.246.163.102-0146
  - 🇭🇰HK-47.83.19.148-1144
  - 🇰🇷KR-218.237.185.230-0176
  - 🇬🇧GB-94.156.250.148-0209
  - 🇯🇵JP-140.83.57.20-0169
  - 🇰🇷KR-221.139.79.57-0174
  - 🇭🇰HK-156.245.232.239-0180
  - 🇨🇳_CN_中国->🇺🇸_US_美国
  - 🇺🇸US-216.105.168.18-0191
  - 🇮🇳IN-152.67.8.205-0164
  - 🇨🇳_CN_中国->🇩🇪_DE_德国
  url: http://www.gstatic.com/generate_204
  interval: 300
rules:
- GEOIP,CN,DIRECT
- MATCH,🚀 节点选择
